<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers: Galaxies</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Transformers-Galaxies-2/digital-comic/796236</Web>
  <Summary>“CONSTRUCTICONS RISING,” PART 2! The Constructicons are training—they know their time is coming. They’re almost ready to stand at their once glorious height. They just need a sign and some energon. When a mysterious benefactor arrives promising to provide both, how can the Constructicons resist?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB796236]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Movies &amp; TV, Science Fiction, Robots, Cyborgs &amp; Mecha</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
